body {
  background-color: #f7f7f7;
  color: #303030;
  font-family: "Work Sans", sans-serif;
}

h1,
h2,
h3 {
  font-family: "Lobster", cursive;
}

header h1 {
  font-size: 60px;
  margin-bottom: 20px;
  color: #ff425b;
  text-align: right;
}

header {
  background-image: url("https://www.fillmurray.com/g/600/200");
  background-size: cover;
  height: 200px;
}

main {
  display: flex;
  flex-direction: row;
}

.article-picture {
  padding: 16px;
}

a,
a:visited {
  color: #ff425b;
}

a:hover {
  color: blue;
}
